/*
Theme Name: WorldViews
Template: wapo-blogs
*/
@import url("../wapo-blogs/style.css");
body {background-color:#D9D9D9;}

#trove-footer {
display:none;
}

.module.connect .sim-bottom {
bottom: 40px !important
}

#world-right-rail-modules .most-post {
display:none;
}

#world-right-rail-modules .m1-3 {
 display:none;
}


/* Added border to top of leaderboard. Was removed when Carousel was hidden */
.leaderboard.top {
border-top: 1px solid #E1E1E1;
padding-top: 5px;
}

.ie9 .echo-item-container-child .echo-submit-container .echo-submit-body .echo-submit-content textarea.echo-submit-text {
    color: #1D1D1D;
}
#politics-right-rail-modules .most-post {display:none;}
.module .featured-stories {display:none;}

#header-v3 .FranklinITCProThin h1{line-height:40px !important;}
#header-v3 .FranklinITCProThin h2{padding-top:0;}
